credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: tNLuSGagshF3nNPZGnxozhgg6OSYY7
      project-domain-name: Default
      tenant-name: juju_epc-project_d9e3df11-577f-4d46-91d3-041f7346ef01
      user-domain-name: Default
      username: juju_epc-user_d9e3df11-577f-4d46-91d3-041f7346ef01